function FileData_Pairs(x)
{
x.t("example","preferred");
x.t("example","description");
x.t("example","creates");
x.t("example","default");
x.t("example","0123012301230123");
x.t("example","flow");
x.t("example","ports");
x.t("example","bind");
x.t("example","0000111122223333");
x.t("example","0123123023013012");
x.t("example","configures");
x.t("example","following");
x.t("active","mode");
x.t("active","state");
x.t("active","sends");
x.t("active","passive");
x.t("active","event");
x.t("active","operational");
x.t("fault","indication");
x.t("fault","messages");
x.t("fault","reception");
x.t("fault","message");
x.t("ieee","802.3ad");
x.t("ieee","802.3");
x.t("extensions","gb/s");
x.t("tag","tag");
x.t("tag","enters");
x.t("tag","deletes");
x.t("tag","inline-process");
x.t("tag","allows");
x.t("tag","specifies");
x.t("tag","unique");
x.t("tag","identifies");
x.t("tag","100");
x.t("tag","usage");
x.t("label","port");
x.t("equal","cost");
x.t("modes","card_number");
x.t("modes","sec");
x.t("four","ports");
x.t("enabling","via");
x.t("addressing","ethernet");
x.t("addressing","specified");
x.t("addressing","srp");
x.t("(8164)",".starenttraps");
x.t("complex","configurations");
x.t("interfaces","configured");
x.t("supports","configuration");
x.t("supports","511");
x.t("card/qglc","1024");
x.t("interface_name","context_name");
x.t("interface_name","specifies");
x.t("provide","useful");
x.t("provide","greater");
x.t("provide","service");
x.t("auto-recovery","default");
x.t("auto-recovery","operation");
x.t("auto-recovery","requiring");
x.t("possible","values");
x.t("continued","ieee");
x.t("continued","remote");
x.t("pdsn","ggsn");
x.t("pdsn","sgsn");
x.t("toggle-link","link-aggregation");
x.t("toggle-link","default");
x.t("toggle-link","distribution");
x.t("toggle-link","toggle");
x.t("method","required");
x.t("polling","interval");
x.t("below","low");
x.t("reported","system\u2019s");
x.t("256","vlans");
x.t("connection's","peer");
x.t("detected","remote");
x.t("defines","distribution");
x.t("switches","applies");
x.t("switches","master");
x.t("switches","hold-time");
x.t("link-aggregation","toggle-link");
x.t("link-aggregation","aggregates");
x.t("link-aggregation","follows");
x.t("link-aggregation","distribution");
x.t("link-aggregation","lacp");
x.t("preferred","slot");
x.t("rx-utilization","clear");
x.t("rx-utilization","high_thresh");
x.t("rx-utilization","receive");
x.t("rx-utilization","threshold");
x.t("rx-utilization","tx-utilization");
x.t("rx-utilization","configures");
x.t("sublayer","(rs)");
x.t("(felc)","gigabit");
x.t("(gelc/glc2)","gige");
x.t("accordance","ieee");
x.t("within","polling");
x.t("within","slot");
x.t("within","specified");
x.t("within","specific");
x.t("files","downloaded");
x.t("full","half");
x.t("full","preferred");
x.t("full","duplex");
x.t("half","default");
x.t("half","sets");
x.t("half","auto");
x.t("half","duplex");
x.t("saved","mac_address");
x.t("applied","port");
x.t("clear","low_thresh");
x.t("clear","monitored");
x.t("clear","allows");
x.t("clear","vlan");
x.t("clear","threshold");
x.t("clear","alarm");
x.t("clear","condition");
x.t("create","manage");
x.t("refer","previously");
x.t("refer","vlan");
x.t("refer","threshold");
x.t("refer","system");
x.t("description","provide");
x.t("description","sample");
x.t("description","text");
x.t("description","sets");
x.t("description","sampleportdescriptivetext");
x.t("description","clears");
x.t("description","end");
x.t("description","port");
x.t("gap","(ifg)");
x.t("negotiate","interface");
x.t("negotiate","manually");
x.t("installed","usage");
x.t("failover","original");
x.t("re-cabling","and/or");
x.t("sending","traps");
x.t("resolved","however");
x.t("outstanding","until");
x.t("outstanding","alarms");
x.t("table","indicates");
x.t("periodically","redundancy");
x.t("periodically","(default)");
x.t("idles","sent");
x.t("related","parameters");
x.t("required","equal");
x.t("events","option");
x.t("downloaded","across");
x.t("enters","vlan");
x.t("(vlans)","provide");
x.t("reconfigured","desired");
x.t("flow-control","link-aggregation");
x.t("flow-control","enables");
x.t("flow-control","disables");
x.t("flow-control","ingress-mode");
x.t("flow-control","restores");
x.t("aggregates","ports");
x.t("controlled","peer");
x.t("action","taken");
x.t("4095","tag");
x.t("optimal","performance");
x.t("ethernet","line");
x.t("ethernet","networking");
x.t("ethernet","ports");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("ethernet","port");
x.t("user","usage");
x.t("user","manually");
x.t("current","mode");
x.t("current","configuration");
x.t("continuous","idles");
x.t("continuous","remote");
x.t("continuous","large");
x.t("ggsn","privilege");
x.t("ggsn","sgsn");
x.t("enabled","default");
x.t("enabled","keyword");
x.t("enabled","disabled");
x.t("ingress","port");
x.t("creates","deletes");
x.t("creates","vlan");
x.t("creates","master");
x.t("low_thresh","low");
x.t("low_thresh","high_thresh");
x.t("low_thresh","specifies");
x.t("descriptions","information");
x.t("contexts","bind");
x.t("contexts","services");
x.t("contexts","therefore");
x.t("line","card/qglc");
x.t("line","card");
x.t("line","spio");
x.t("line","cards");
x.t("remote","fault");
x.t("remote","switch");
x.t("remote","faults");
x.t("hash","map");
x.t("download","compared");
x.t("platforms","example");
x.t("until","end");
x.t("until","condition");
x.t("indicative","larger");
x.t("helps","identify");
x.t("implemented","vlan");
x.t("1016","vlans");
x.t("1016","important");
x.t("mode","interface");
x.t("mode","exit");
x.t("mode","fault-unidirect-mode");
x.t("mode","default");
x.t("mode","product");
x.t("mode","sends");
x.t("mode","auto");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","usage");
x.t("mode","responds");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","generates");
x.t("interface","interface_name");
x.t("interface","copper");
x.t("interface","type");
x.t("interface","bound");
x.t("interface","connection");
x.t("interface","speed");
x.t("interface","ss7");
x.t("interface","specified");
x.t("interface","changed");
x.t("interface","communication");
x.t("interface","samplevirtual");
x.t("interface","auto");
x.t("interface","configured");
x.t("interface","changes");
x.t("interface","(xgmii)");
x.t("interface","configures");
x.t("interface","context");
x.t("interface","data");
x.t("interface","rj-45");
x.t("interface","either");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","refer");
x.t("context_name","indicates");
x.t("context_name","specifies");
x.t("support","full");
x.t("support","flow");
x.t("physical","interface");
x.t("physical","port");
x.t("physical","chassis");
x.t("physical","cabling");
x.t("copper","rj-45");
x.t("state","providing");
x.t("state","default");
x.t("necessary","bring");
x.t("facility","information");
x.t("facility","called");
x.t("potentially","severe");
x.t("potentially","cause");
x.t("errors","outage");
x.t("sample","description");
x.t("exit","exits");
x.t("exit","usage");
x.t("fault-unidirect-mode","clause-46");
x.t("fault-unidirect-mode","configures");
x.t("fault-unidirect-mode","disables");
x.t("unidirectional","mode");
x.t("unidirectional","transport");
x.t("deletes","ethernet");
x.t("deletes","vlan");
x.t("type","subscriber");
x.t("type","product");
x.t("type","using/removing");
x.t("one-at-a-time","physical");
x.t("times","duplex");
x.t("providing","port");
x.t("change","type");
x.t("change","traps");
x.t("packets","periodically");
x.t("packets","auto");
x.t("packets","received");
x.t("time","hold");
x.t("time","interval");
x.t("(2)","section");
x.t("inline-process","restricted");
x.t("inline-process","subscriber-vlan");
x.t("external","inline");
x.t("bound","multiple");
x.t("bound","virtual");
x.t("bound","context");
x.t("non-revertive","operation");
x.t("non-revertive","control");
x.t("rate","controlled");
x.t("rate","auto");
x.t("rate","lacp");
x.t("connection","optical");
x.t("optical","small");
x.t("form","factor");
x.t("down","port");
x.t("shut","down");
x.t("trigger","condition");
x.t("however","continuous");
x.t("identify","potentially");
x.t("-noconfirm","vlan");
x.t("-noconfirm","executes");
x.t("subscriber","vlan");
x.t("subscriber","configuration");
x.t("multiple","logical");
x.t("(binds)","virtual");
x.t("relay","link");
x.t("product","pdsn");
x.t("product","wimax");
x.t("product","privilege");
x.t("product","ipsg");
x.t("default","link-aggregation");
x.t("default","preferred");
x.t("default","clear");
x.t("default","flow-control");
x.t("default","interface");
x.t("default","non-revertive");
x.t("default","qglc");
x.t("default","auto");
x.t("default","srp");
x.t("default","important");
x.t("default","disabled");
x.t("default","value");
x.t("default","medium");
x.t("default","values");
x.t("default","percent");
x.t("default","setting");
x.t("default","restores");
x.t("default","behavior");
x.t("speed","interface");
x.t("speed","times");
x.t("speed","speed");
x.t("speed","communication");
x.t("speed","second");
x.t("speed","1000");
x.t("speed","gigabit");
x.t("speed","100");
x.t("original","port");
x.t("text","description");
x.t("text","product");
x.t("text","specifies");
x.t("text","alphanumeric");
x.t("slots","group");
x.t("assumes","identical");
x.t("assumes","cards");
x.t("automatically","disabled");
x.t("mac","addressing");
x.t("mac","addresses");
x.t("mac","address");
x.t("bindings","contexts");
x.t("link","status");
x.t("link","aggregation");
x.t("link","additional");
x.t("link","specific");
x.t("link","port");
x.t("link","system");
x.t("card","(felc)");
x.t("card","(gelc/glc2)");
x.t("card","installed");
x.t("card","add");
x.t("card","spio");
x.t("card","(qglc)");
x.t("card","qglc");
x.t("card","auto");
x.t("card","maximum");
x.t("card","vlans");
x.t("card","(xglc)");
x.t("indication","sent");
x.t("single","physical");
x.t("single","link");
x.t("single","context");
x.t("single","10/100");
x.t("single","port");
x.t("wimax","pdsn");
x.t("horizontal","aggregation");
x.t("lcs","active");
x.t("conversely","port");
x.t("low","threshold");
x.t("lans","(vlans)");
x.t("frame","relay");
x.t("frame","transmit");
x.t("command","label");
x.t("command","creates");
x.t("command","necessary");
x.t("command","deletes");
x.t("command","subscriber");
x.t("command","issued");
x.t("command","enables");
x.t("command","makes");
x.t("command","supported");
x.t("command","chapter");
x.t("command","enable");
x.t("command","return");
x.t("command","per-port");
x.t("command","configures");
x.t("command","disable");
x.t("command","global");
x.t("command","work");
x.t("command","used");
x.t("command","without");
x.t("(ifg)","remote");
x.t("configurations","ingress");
x.t("configurations","implemented");
x.t("configurations","single");
x.t("block","virtual");
x.t("block","random");
x.t("block","blocks");
x.t("top","bottom");
x.t("poll","command");
x.t("severity","level");
x.t("viewable","system\u2019s");
x.t("security","administrator");
x.t("indicates","virtual");
x.t("indicates","reporting");
x.t("short","master");
x.t("short","configures");
x.t("short","timeout");
x.t("short","lacp");
x.t("list","defines");
x.t("indexes","example");
x.t("places","service");
x.t("status","change");
x.t("status","changes");
x.t("virtual-mac-address","mac_address");
x.t("virtual-mac-address","important");
x.t("virtual-mac-address","configures");
x.t("virtual-mac-address","disables");
x.t("ss7","frame");
x.t("group","active");
x.t("group","remote");
x.t("group","link");
x.t("group","group");
x.t("group","group_number");
x.t("group","standard");
x.t("group","makes");
x.t("group","local");
x.t("group","long");
x.t("group","media");
x.t("group","number");
x.t("group","whole");
x.t("group","(lag)");
x.t("group","medium");
x.t("group","(default)");
x.t("group","global");
x.t("group","port");
x.t("group","chassis");
x.t("group","following");
x.t("group","deleted");
x.t("during","specified");
x.t("during","inter-frame");
x.t("gig-e","line");
x.t("issued","per");
x.t("monitored","threshold");
x.t("monitored","value");
x.t("monitored","values");
x.t("complete","descriptions");
x.t("starentmib","(8164)");
x.t("confirmation","user");
x.t("add","1016");
x.t("assign","tag");
x.t("cisco","systems");
x.t("slot","toggle-link");
x.t("slot","line");
x.t("slot","slot");
x.t("slot","shutdown");
x.t("slot","standard");
x.t("slot","sets");
x.t("slot","ports");
x.t("slot","redundancy");
x.t("slot","scenario");
x.t("slot","assigns");
x.t("slot","identifies");
x.t("slot","threshold");
x.t("slot","card_number");
x.t("slot","disables");
x.t("slot","member");
x.t("high-activity","clear");
x.t("high-activity","high");
x.t("high-activity","high_thresh");
x.t("high-activity","threshold");
x.t("high-activity","quickly");
x.t("high-activity","configures");
x.t("high-activity","monitoring");
x.t("simple","configures");
x.t("simple","lacp");
x.t("simple","repetition");
x.t("(ecmp)","routing");
x.t("applies","standard");
x.t("guide","example");
x.t("four-port","quad");
x.t("privilege","security");
x.t("spio","card");
x.t("spio","fast");
x.t("spio","ports");
x.t("spio","cards");
x.t("revertive/non-revertive","preference");
x.t("large","files");
x.t("large","numbers");
x.t("supporting","port");
x.t("configuring","polling");
x.t("configuring","values");
x.t("recommended","receive");
x.t("specified","tag");
x.t("specified","polling");
x.t("specified","mac");
x.t("specified","vlan");
x.t("specified","vlans");
x.t("specified","unbound");
x.t("specified","context");
x.t("specified","port");
x.t("specified","port-level");
x.t("high","threshold");
x.t("high","port");
x.t("high","utilization");
x.t("clause-46","flow-control");
x.t("clause-46","local");
x.t("clause-46","clause-66");
x.t("802.3ad","product");
x.t("via","keyword");
x.t("via","sfp");
x.t("viewed","containing");
x.t("desired","example");
x.t("association","(binds)");
x.t("name","virtual");
x.t("name","context");
x.t("operation","product");
x.t("operation","selected");
x.t("operation","port");
x.t("operation","requiring");
x.t("settings","default");
x.t("slow","configures");
x.t("slow","timeout");
x.t("slow","seconds");
x.t("group_number","link");
x.t("group_number","command");
x.t("group_number","group");
x.t("group_number","local");
x.t("group_number","redundancy");
x.t("group_number","integer");
x.t("group_number","member");
x.t("multi-path","(ecmp)");
x.t("connects","top");
x.t("faster","download");
x.t("high_thresh","clear");
x.t("high_thresh","high");
x.t("high_thresh","specifies");
x.t("maintain","optimal");
x.t("previously","configured");
x.t("previously","generated");
x.t("communication","mode");
x.t("communication","medium");
x.t("follows","spio");
x.t("follows","important");
x.t("follows","lacp");
x.t("enables","srp");
x.t("enables","thresholding");
x.t("enables","port");
x.t("enables","disables");
x.t("connectors","sfp");
x.t("changed","example");
x.t("addresses","saved");
x.t("performance","keyword");
x.t("virtual","addressing");
x.t("virtual","interface");
x.t("virtual","mac");
x.t("virtual","lans");
x.t("virtual","port");
x.t("preference","including");
x.t("entered","one-at-a-time");
x.t("avoid","redundant");
x.t("avoid","system");
x.t("downtime","thresholding");
x.t("parameters","accordance");
x.t("parameters","default");
x.t("useful","information");
x.t("peer","fast");
x.t("peer","local");
x.t("(qglc)","product");
x.t("(qglc)","single");
x.t("(qglc)","gig-e");
x.t("session","manager");
x.t("none","toggle-link");
x.t("none","connects");
x.t("none","specifies");
x.t("0123012301230123","lacp");
x.t("networking","rules");
x.t("shutdown","enables");
x.t("shutdown","terminates");
x.t("shutdown","snmp");
x.t("shutdown","following");
x.t("prior","re-cabling");
x.t("alert","alarm");
x.t("alert","model");
x.t("provides","facility");
x.t("exists","and/or");
x.t("samplevirtual","samplecontext");
x.t("sends","packets");
x.t("sends","lacp");
x.t("standard","switched");
x.t("standard","treats");
x.t("standard","lag");
x.t("identified","labeled");
x.t("makes","faster");
x.t("makes","port");
x.t("indicate","condition");
x.t("tel","408-526-4000");
x.t("fast","ethernet");
x.t("fast","slow");
x.t("fast","seconds");
x.t("basis","command");
x.t("basis","allow");
x.t("basis","allowing");
x.t("basis","important");
x.t("basis","alerts");
x.t("map","generated");
x.t("0,1,2,3","selected");
x.t("qglcs","side-by-side");
x.t("vertical","aggregation");
x.t("transceiver","usage");
x.t("dictate","device");
x.t("auto-negotiate","communicating");
x.t("address","applied");
x.t("address","usage");
x.t("address","port");
x.t("mac_address","enables");
x.t("mac_address","srp");
x.t("mac_address","threshold");
x.t("allows","single");
x.t("allows","configuration");
x.t("string","characters");
x.t("allow","complex");
x.t("allow","context");
x.t("sets","physical");
x.t("sets","speed");
x.t("sets","communication");
x.t("sets","vlan");
x.t("sets","amount");
x.t("sets","port");
x.t("local","fault");
x.t("local","within");
x.t("local","group");
x.t("local","faults");
x.t("qglc","supports");
x.t("qglc","vertical");
x.t("qglc","disabled");
x.t("ipsg","privilege");
x.t("downloads","single");
x.t("link-status","enables");
x.t("link-status","srp");
x.t("link-status","disables");
x.t("immediate","action");
x.t("ports","preferred");
x.t("ports","ethernet");
x.t("ports","bindings");
x.t("ports","single");
x.t("ports","block");
x.t("ports","group");
x.t("ports","qglc");
x.t("ports","vlan");
x.t("ports","configured");
x.t("ports","quad");
x.t("ports","used");
x.t("ports","system");
x.t("characters","context_name");
x.t("characters","usage");
x.t("flow","control");
x.t("aggregation","single");
x.t("aggregation","group");
x.t("aggregation","aggregation");
x.t("aggregation","control");
x.t("aggregation","master");
x.t("aggregation","distribution");
x.t("switching","cards");
x.t("device","negotiate");
x.t("device","communicate");
x.t("device","whose");
x.t("device","manually");
x.t("second","device");
x.t("addition","refer");
x.t("addition","value");
x.t("redundancy","auto-recovery");
x.t("redundancy","toggle-link");
x.t("redundancy","standard");
x.t("redundancy","important");
x.t("redundancy","wherein");
x.t("redundancy","medium");
x.t("redundancy","restores");
x.t("auto","preferred");
x.t("auto","negotiate");
x.t("auto","rate");
x.t("auto","speed");
x.t("auto","fast");
x.t("auto","gigabit");
x.t("auto","configures");
x.t("auto","optionally");
x.t("auto","negotiated");
x.t("auto","following");
x.t("random","rotate");
x.t("random","number");
x.t("random","based");
x.t("selected","block");
x.t("selected","port");
x.t("effective","group");
x.t("small","form");
x.t("1000","line");
x.t("1000","10000");
x.t("1000","duplex");
x.t("allowing","view");
x.t("allowing","configure");
x.t("progress","example");
x.t(".starenttraps","(2)");
x.t("facilities","logs");
x.t("vlan","tag");
x.t("vlan","creates");
x.t("vlan","type");
x.t("vlan","command");
x.t("vlan","assign");
x.t("vlan","specified");
x.t("vlan","first");
x.t("vlan","keyword");
x.t("vlan","100");
x.t("vlan","configuration");
x.t("vlan","tags");
x.t("vlan","integer");
x.t("vlan","special");
x.t("vlan","tagging");
x.t("vlan","associated");
x.t("commands","ethernet");
x.t("commands","entered");
x.t("commands","chapter");
x.t("configured","preferred");
x.t("configured","support");
x.t("configured","speed");
x.t("configured","auto-negotiate");
x.t("configured","vlan");
x.t("configured","half-duplex");
x.t("configured","different");
x.t("configured","per-port");
x.t("configured","alerts");
x.t("configured","alarm");
x.t("configured","context");
x.t("configured","tags");
x.t("configured","port");
x.t("sampleportdescriptivetext","description");
x.t("clause-66","fault-unidirect-mode");
x.t("clause-66","clause-46");
x.t("clause-66","local");
x.t("independent","interface");
x.t("inter-frame","gap");
x.t("recognize","interface");
x.t("blocks","port");
x.t("blocks","shutting");
x.t("supported","platforms");
x.t("supported","spio");
x.t("supported","above");
x.t("supported","conjunction");
x.t("falls","below");
x.t("error","conditions");
x.t("severe","issues");
x.t("severe","conditions");
x.t("prompt","confirmation");
x.t("syntax","link-aggregation");
x.t("syntax","preferred");
x.t("syntax","description");
x.t("syntax","flow-control");
x.t("syntax","exit");
x.t("syntax","fault-unidirect-mode");
x.t("syntax","default");
x.t("syntax","shutdown");
x.t("syntax","vlan");
x.t("syntax","media");
x.t("syntax","bind");
x.t("syntax","srp");
x.t("syntax","end");
x.t("syntax","threshold");
x.t("syntax","medium");
x.t("syntax","snmp");
x.t("syntax","ingress-mode");
x.t("rotate","simple");
x.t("rotate","repetition");
x.t("rotated","port");
x.t("hold","seconds");
x.t("occurs","within");
x.t("designates","vlan");
x.t("logical","interfaces");
x.t("logical","ports");
x.t("options","physical");
x.t("options","follows");
x.t("options","assuming");
x.t("messages","connection's");
x.t("messages","pertaining");
x.t("media","independent");
x.t("media","option");
x.t("media","sfp");
x.t("media","configures");
x.t("media","rj45");
x.t("long","short");
x.t("long","timeout");
x.t("long","lacp");
x.t("serial","downloads");
x.t("first","device");
x.t("first","deleted");
x.t("thresholds","high");
x.t("thresholds","receive");
x.t("thresholds","generate");
x.t("thresholds","transmit");
x.t("issues","thresholding");
x.t("control","example");
x.t("control","link-aggregation");
x.t("control","flow-control");
x.t("control","enabled");
x.t("control","fault-unidirect-mode");
x.t("control","specified");
x.t("control","quad");
x.t("control","disabled");
x.t("control","port");
x.t("control","protocol");
x.t("activity","thresholds");
x.t("activity","threshold");
x.t("activity","port");
x.t("activity","percentage");
x.t("activity","based");
x.t("cost","multi-path");
x.t("number","group_number");
x.t("number","rotate");
x.t("10000","specifies");
x.t("10000","duplex");
x.t("communicate","half");
x.t("cause","errors");
x.t("system\u2019s","alarm");
x.t("system\u2019s","cli");
x.t("processing","packets");
x.t("clears","description");
x.t("function","services");
x.t("parent","configuration");
x.t("reporting","mechanisms");
x.t("relation","data");
x.t("half-duplex","differentiate");
x.t("maximum","256");
x.t("maximum","1016");
x.t("specifies","tag");
x.t("specifies","preferred");
x.t("specifies","speed");
x.t("specifies","low");
x.t("specifies","revertive/non-revertive");
x.t("specifies","high");
x.t("specifies","name");
x.t("specifies","descriptive");
x.t("gigabit","full");
x.t("gigabit","ethernet");
x.t("gigabit","via");
x.t("gigabit","media");
x.t("receive","port");
x.t("receive","transmit");
x.t("802.3","clause");
x.t("quad","gig-e");
x.t("sgsn","ggsn");
x.t("sgsn","privilege");
x.t("passive","mode");
x.t("passive","rate");
x.t("passive","configures");
x.t("different","switches");
x.t("different","contexts");
x.t("processes","supporting");
x.t("maintenance","activities");
x.t("chapter","enable");
x.t("chapter","reference");
x.t("chapter","configure");
x.t("chapter","information");
x.t("may","indicative");
x.t("unique","used");
x.t("index","example");
x.t("index","0,1,2,3");
x.t("scenario","lcs");
x.t("ignored","alert");
x.t("vlans","follows");
x.t("vlans","ports");
x.t("vlans","supported");
x.t("vlans","already");
x.t("vlans","per");
x.t("vlans","associated");
x.t("using/removing","subscriber-vlan");
x.t("bind","interface");
x.t("alphanumeric","string");
x.t("exits","current");
x.t("exec","mode");
x.t("reception","continuous");
x.t("reception","frame");
x.t("transport","usage");
x.t("changes","example");
x.t("changes","product");
x.t("changes","usage");
x.t("keyword","example");
x.t("keyword","product");
x.t("keyword","specified");
x.t("keyword","sets");
x.t("keyword","vlans");
x.t("srp","active");
x.t("srp","virtual-mac-address");
x.t("srp","virtual");
x.t("identical","high");
x.t("outage","typically");
x.t("pertaining","condition");
x.t("pertaining","traps");
x.t("section","snmp");
x.t("redundant","alarms");
x.t("restricted","keyword");
x.t("switch","default");
x.t("switch","command");
x.t("switch","large");
x.t("duplex","full");
x.t("duplex","mode");
x.t("duplex","communication");
x.t("duplex","first");
x.t("duplex","important");
x.t("important","ethernet");
x.t("important","command");
x.t("important","maintain");
x.t("important","ports");
x.t("important","vlans");
x.t("important","logs");
x.t("important","value");
x.t("important","order");
x.t("end","polling");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("(xgmii)","clause-66");
x.t("enable","link");
x.t("enable","flow");
x.t("enable","srp\u2019s");
x.t("enable","thresholding");
x.t("enable","port");
x.t("whole","group");
x.t("side-by-side","xglcs");
x.t("connected","different");
x.t("reports","conditions");
x.t("reference","additional");
x.t("reference","generation");
x.t("return","parent");
x.t("return","exec");
x.t("return","service");
x.t("disabled","rx-utilization");
x.t("disabled","default");
x.t("disabled","following");
x.t("disabled","system");
x.t("disabled","using");
x.t("primary","function");
x.t("master","group");
x.t("master","global");
x.t("master","port");
x.t("0000111122223333","random");
x.t("0123123023013012","simple");
x.t("assigns","revertive");
x.t("identifies","physical");
x.t("identifies","vlan");
x.t("located","starentmib");
x.t("level","warning");
x.t("threshold","active");
x.t("threshold","within");
x.t("threshold","clear");
x.t("threshold","rx-utilization");
x.t("threshold","low_thresh");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","high-activity");
x.t("threshold","high");
x.t("threshold","settings");
x.t("threshold","parameters");
x.t("threshold","configured");
x.t("threshold","receive");
x.t("threshold","usage");
x.t("threshold","tx-utilization");
x.t("threshold","monitoring");
x.t("threshold","alarms");
x.t("threshold","transmit");
x.t("threshold","percent");
x.t("threshold","system");
x.t("threshold","crossing");
x.t("symmetric","flow");
x.t("issue","port");
x.t("message","generation");
x.t("100base-x","phy");
x.t("per-port","basis");
x.t("(lag)","hash");
x.t("option","physical");
x.t("option","master");
x.t("sfp","transceiver");
x.t("sfp","sets");
x.t("sfp","media");
x.t("sfp","medium");
x.t("sfp","rj45");
x.t("100","default");
x.t("100","cisco");
x.t("100","1000");
x.t("100","vlan");
x.t("triggered","high");
x.t("triggered","receive");
x.t("triggered","transmit");
x.t("logs","alarm");
x.t("logs","generated");
x.t("logs","system");
x.t("1023","local");
x.t("whose","interface");
x.t("communicating","device");
x.t("(srp)","virtual");
x.t("enter","condition");
x.t("actual","percent");
x.t("greater","high");
x.t("greater","flexibility");
x.t("quickly","resolved");
x.t("event","logs");
x.t("compared","serial");
x.t("rules","dictate");
x.t("rules","enter");
x.t("and/or","clear");
x.t("and/or","avoid");
x.t("and/or","maintenance");
x.t("and/or","condition");
x.t("alerts","alarms");
x.t("less","low");
x.t("taken","minimize");
x.t("longer","exists");
x.t("1024","vlans");
x.t("408-526-4000","fax");
x.t("configuration","contexts");
x.t("configuration","mode");
x.t("configuration","low");
x.t("configuration","settings");
x.t("configuration","vlans");
x.t("amount","time");
x.t("revertive","auto-recovery");
x.t("revertive","non-revertive");
x.t("revertive","port");
x.t("restored","service");
x.t("troubleshooting","activities");
x.t("mechanisms","supported");
x.t("mechanisms","snmp");
x.t("mechanisms","model");
x.t("configures","interface");
x.t("configures","unidirectional");
x.t("configures","rate");
x.t("configures","link");
x.t("configures","high");
x.t("configures","association");
x.t("configures","thresholds");
x.t("configures","receive");
x.t("configures","lacp");
x.t("configures","port");
x.t("configures","transmit");
x.t("configures","port\u2019s");
x.t("configures","standby");
x.t("usage","description");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","high");
x.t("usage","virtual");
x.t("usage","flow");
x.t("usage","media");
x.t("usage","receive");
x.t("usage","bind");
x.t("usage","srp");
x.t("usage","enable");
x.t("usage","medium");
x.t("usage","configure");
x.t("usage","thresholding");
x.t("usage","transmit");
x.t("usage","restores");
x.t("tx-utilization","clear");
x.t("tx-utilization","flow-control");
x.t("tx-utilization","high_thresh");
x.t("tx-utilization","commands");
x.t("tx-utilization","configures");
x.t("tx-utilization","transmit");
x.t("tx-utilization","restores");
x.t("value","example");
x.t("value","configured");
x.t("value","ignored");
x.t("value","generated");
x.t("value","(s)");
x.t("3600","default");
x.t("additional","prompt");
x.t("additional","information");
x.t("srp\u2019s","virtual");
x.t("interval","clear");
x.t("interval","refer");
x.t("interval","alert");
x.t("interval","may");
x.t("interval","threshold");
x.t("interval","generate");
x.t("interval","considered");
x.t("interval","values");
x.t("alarm","command");
x.t("alarm","condition");
x.t("alarm","generated");
x.t("alarm","subsystem");
x.t("alarm","thresholding");
x.t("alarm","percentage");
x.t("alarm","model");
x.t("alarm","system");
x.t("specific","time");
x.t("specific","ports");
x.t("specific","subscribers");
x.t("specific","context");
x.t("specific","snmp");
x.t("card_number","none");
x.t("card_number","specifies");
x.t("card_number","integer");
x.t("responds","lacp");
x.t("wherein","port");
x.t("already","configured");
x.t("unbound","context");
x.t("(xglc)","related");
x.t("(xglc)","support");
x.t("(xglc)","vlan");
x.t("manager","recognize");
x.t("generated","method");
x.t("generated","within");
x.t("generated","outstanding");
x.t("generated","until");
x.t("generated","severity");
x.t("generated","alarm");
x.t("generated","percentage");
x.t("generated","system");
x.t("generated","log");
x.t("generate","alert");
x.t("generate","alerts");
x.t("condition","clear");
x.t("condition","monitored");
x.t("condition","high");
x.t("condition","occurs");
x.t("condition","activity");
x.t("condition","actual");
x.t("condition","longer");
x.t("condition","utilization");
x.t("temporary","high-activity");
x.t("view","traps");
x.t("subsystem","viewable");
x.t("transmitted","during");
x.t("transmitted","therefore");
x.t("subscribers","refer");
x.t("subscribers","-noconfirm");
x.t("administrative","user");
x.t("(s)","possible");
x.t("services","configured");
x.t("services","end");
x.t("distribution","block");
x.t("distribution","options");
x.t("distribution","lacp");
x.t("distribution","controls");
x.t("terminates","processes");
x.t("considered","outstanding");
x.t("cli","following");
x.t("models","thresholding");
x.t("systems","tel");
x.t("context","interface_name");
x.t("context","provide");
x.t("context","bound");
x.t("context","product");
x.t("context","configurations");
x.t("context","allow");
x.t("context","alphanumeric");
x.t("context","usage");
x.t("medium","preferred");
x.t("medium","description");
x.t("medium","speed");
x.t("medium","auto");
x.t("medium","options");
x.t("medium","configures");
x.t("medium","restores");
x.t("phy","unidirectional");
x.t("phy","1000base-x");
x.t("xglcs","horizontal");
x.t("xglcs","different");
x.t("larger","severe");
x.t("10/100","ethernet");
x.t("10/100","line");
x.t("monitoring","rx-utilization");
x.t("monitoring","facility");
x.t("monitoring","command");
x.t("monitoring","enables");
x.t("monitoring","threshold");
x.t("monitoring","configuration");
x.t("monitoring","port-level");
x.t("monitoring","disables");
x.t("information","refer");
x.t("information","configuring");
x.t("information","pertaining");
x.t("information","troubleshooting");
x.t("information","subscriber-vlan");
x.t("information","port\u2019s");
x.t("(rs)","gigabit");
x.t("(rs)","100base-x");
x.t("configure","four");
x.t("configure","polling");
x.t("configure","unidirectional");
x.t("configure","specific");
x.t("data","packets");
x.t("data","greater");
x.t("data","less");
x.t("data","transmitted");
x.t("data","received");
x.t("(default)","passive");
x.t("(default)","timeout");
x.t("(default)","switched");
x.t("rj-45","connectors");
x.t("rj-45","sfp");
x.t("met","exceeded");
x.t("samplecontext","default");
x.t("samplecontext","bind");
x.t("faults","detected");
x.t("faults","received");
x.t("faults","sent");
x.t("received","example");
x.t("received","external");
x.t("received","rate");
x.t("received","product");
x.t("received","command");
x.t("received","during");
x.t("received","data");
x.t("reconciliation","sublayer");
x.t("labels","port");
x.t("timeout","events");
x.t("timeout","short");
x.t("timeout","long");
x.t("timeout","master");
x.t("switched","modes");
x.t("switched","assumes");
x.t("switched","hold-time");
x.t("hold-time","sec");
x.t("assuming","port");
x.t("thresholding","helps");
x.t("thresholding","reporting");
x.t("thresholding","reports");
x.t("thresholding","value");
x.t("thresholding","port-level");
x.t("thresholding","model");
x.t("thresholding","system");
x.t("inline","server");
x.t("tags","per-port");
x.t("tags","employed");
x.t("employed","important");
x.t("511","vlans");
x.t("fax","408-527-0883");
x.t("lacp","active");
x.t("lacp","packets");
x.t("lacp","short");
x.t("lacp","sends");
x.t("lacp","redundancy");
x.t("lacp","long");
x.t("lacp","timeout");
x.t("values","example");
x.t("values","link-aggregation");
x.t("values","refer");
x.t("values","product");
x.t("values","default");
x.t("values","command");
x.t("values","complete");
x.t("values","monitored");
x.t("values","high-activity");
x.t("values","addition");
x.t("values","medium");
x.t("generation","clause-46");
x.t("generation","specific");
x.t("generation","snmp");
x.t("gige","line");
x.t("routing","lag");
x.t("pseudo","random");
x.t("disable","sending");
x.t("disable","port");
x.t("alarms","reported");
x.t("alarms","recommended");
x.t("alarms","triggered");
x.t("alarms","generated");
x.t("alarms","based");
x.t("monitor","system");
x.t("mib","reference");
x.t("port","tag");
x.t("port","preferred");
x.t("port","failover");
x.t("port","ingress");
x.t("port","enabled");
x.t("port","context_name");
x.t("port","interface");
x.t("port","non-revertive");
x.t("port","bound");
x.t("port","text");
x.t("port","product");
x.t("port","speed");
x.t("port","automatically");
x.t("port","conversely");
x.t("port","command");
x.t("port","indexes");
x.t("port","places");
x.t("port","group");
x.t("port","during");
x.t("port","high");
x.t("port","viewed");
x.t("port","prior");
x.t("port","shutdown");
x.t("port","identified");
x.t("port","basis");
x.t("port","redundancy");
x.t("port","effective");
x.t("port","blocks");
x.t("port","activity");
x.t("port","relation");
x.t("port","maximum");
x.t("port","index");
x.t("port","switch");
x.t("port","important");
x.t("port","whole");
x.t("port","master");
x.t("port","threshold");
x.t("port","greater");
x.t("port","less");
x.t("port","configuration");
x.t("port","restored");
x.t("port","usage");
x.t("port","xglcs");
x.t("port","received");
x.t("port","gige");
x.t("port","chassis");
x.t("port","transmit");
x.t("port","aggregated");
x.t("port","utilization");
x.t("port","order");
x.t("port","service");
x.t("port","member");
x.t("port","descriptive");
x.t("global","group");
x.t("global","configuration");
x.t("global","across");
x.t("(lacp)","option");
x.t("activities","command");
x.t("activities","progress");
x.t("called","threshold");
x.t("above","models");
x.t("requiring","administrative");
x.t("port-level","parameters");
x.t("port-level","threshold");
x.t("port-level","values");
x.t("transmit","continued");
x.t("transmit","data");
x.t("transmit","port");
x.t("transmit","utilization");
x.t("users","example");
x.t("protocol","(srp)");
x.t("protocol","(lacp)");
x.t("integer","4095");
x.t("integer","none");
x.t("integer","100");
x.t("integer","1023");
x.t("integer","3600");
x.t("two","switches");
x.t("chassis","slot");
x.t("chassis","srp");
x.t("chassis","links");
x.t("administration","guide");
x.t("snmp","mib");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("percentage","falls");
x.t("percentage","configured");
x.t("percentage","met");
x.t("percentage","expressed");
x.t("percentage","maintains");
x.t("subscriber-vlan","-noconfirm");
x.t("subscriber-vlan","designates");
x.t("subscriber-vlan","keyword");
x.t("subscriber-vlan","associations");
x.t("executes","command");
x.t("treats","cards");
x.t("disables","fault");
x.t("disables","sending");
x.t("disables","ingress");
x.t("disables","flow");
x.t("disables","srp");
x.t("disables","threshold");
x.t("disables","revertive");
x.t("disables","thresholding");
x.t("disables","generation");
x.t("work","fast");
x.t("sec","preferred");
x.t("sec","sets");
x.t("sec","integer");
x.t("based","pseudo");
x.t("based","utilization");
x.t("based","following");
x.t("repetition","selected");
x.t("repetition","rotated");
x.t("aggregated","group");
x.t("factor","(sfp)");
x.t("optionally","sets");
x.t("typically","conditions");
x.t("utilization","product");
x.t("utilization","thresholds");
x.t("utilization","threshold");
x.t("utilization","port");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("order","change");
x.t("order","session");
x.t("controls","link");
x.t("lag","option");
x.t("lag","two");
x.t("negotiated","medium");
x.t("causes","non-revertive");
x.t("numbers","error");
x.t("created","indicate");
x.t("used","create");
x.t("used","single");
x.t("used","vlans");
x.t("used","monitor");
x.t("used","individual");
x.t("manage","ethernet");
x.t("service","example");
x.t("service","enabling");
x.t("service","original");
x.t("service","link");
x.t("service","shutdown");
x.t("service","usage");
x.t("service","port");
x.t("cards","example");
x.t("cards","group");
x.t("cards","applies");
x.t("cards","four-port");
x.t("cards","auto");
x.t("cards","connected");
x.t("percent","low");
x.t("percent","tx-utilization");
x.t("percent","usage");
x.t("percent","monitoring");
x.t("percent","utilization");
x.t("percent","system");
x.t("clause","extensions");
x.t("clause","reconciliation");
x.t("following","example");
x.t("following","table");
x.t("following","command");
x.t("following","list");
x.t("following","commands");
x.t("following","rules");
x.t("following","mechanisms");
x.t("following","configures");
x.t("ingress-mode","labels");
x.t("ingress-mode","disables");
x.t("bottom","qglcs");
x.t("links","aggregation");
x.t("system","supports");
x.t("system","inline-process");
x.t("system","assumes");
x.t("system","high");
x.t("system","downtime");
x.t("system","provides");
x.t("system","alert");
x.t("system","allowing");
x.t("system","facilities");
x.t("system","return");
x.t("system","administration");
x.t("system","used");
x.t("system","using");
x.t("system","conditions");
x.t("either","full");
x.t("individual","line");
x.t("router","protocol");
x.t("model","addition");
x.t("model","threshold");
x.t("model","snmp");
x.t("model","system");
x.t("model","model");
x.t("special","processing");
x.t("tagging","supported");
x.t("using","command");
x.t("using","alarm");
x.t("using","following");
x.t("setting","usage");
x.t("setting","causes");
x.t("bring","port");
x.t("traps","enabled");
x.t("traps","link");
x.t("traps","important");
x.t("traps","located");
x.t("traps","logs");
x.t("traps","monitoring");
x.t("traps","snmp");
x.t("traps","created");
x.t("minimize","and/or");
x.t("warning","alarm");
x.t("differentiate","data");
x.t("containing","logical");
x.t("conjunction","ports");
x.t("restores","speed");
x.t("restores","default");
x.t("restores","specified");
x.t("restores","port-level");
x.t("manually","configured");
x.t("manually","issue");
x.t("returns","parent");
x.t("returns","exec");
x.t("gb/s","reconciliation");
x.t("across","slots");
x.t("across","ports");
x.t("deleted","reconfigured");
x.t("deleted","usage");
x.t("per","line");
x.t("per","card");
x.t("per","port");
x.t("trap","link");
x.t("trap","link-status");
x.t("expressed","integer");
x.t("behavior","advertise");
x.t("member","global");
x.t("member","aggregated");
x.t("cabling","interface");
x.t("maintains","previously");
x.t("crossing","and/or");
x.t("therefore","ethernet");
x.t("therefore","avoid");
x.t("associated","specific");
x.t("associated","subscribers");
x.t("associations","important");
x.t("without","additional");
x.t("port\u2019s","interface");
x.t("port\u2019s","speed");
x.t("port\u2019s","primary");
x.t("1000base-x","phy");
x.t("labeled","link-aggregation");
x.t("including","preferred");
x.t("rj45","sets");
x.t("rj45","media");
x.t("rj45","sfp");
x.t("standby","router");
x.t("flexibility","configuration");
x.t("descriptive","text");
x.t("generates","fault");
x.t("sent","ieee");
x.t("sent","remote");
x.t("sent","during");
x.t("toggle","link");
x.t("(sfp)","gigabit");
x.t("operational","state");
x.t("shutting","down");
x.t("conditions","within");
x.t("conditions","potentially");
x.t("conditions","immediate");
x.t("conditions","temporary");
x.t("conditions","using");
x.t("log","messages");
x.t("advertise","symmetric");
x.t("seconds","slow");
x.t("seconds","switching");
x.t("seconds","(default)");
x.t("exceeded","within");
x.t("server","subscriber-vlan");
}
